{% extends "categories/base.html" %}
{% load static %}
{% block title %}Описание товара{% endblock %}
{% block content %}
<div class="back">
    <div class=""><h1>{{ product }}</h1></div>
        <br/>
        {% if images %}
            {% for image in images %}
                <p class="aligncenter"> <img src="{{ image.image.url }}" width="200px" height="200px" align="center"/> </p>
            {% endfor %}
        {% endif %}
        <br/>
    <div class="row py-2 intent color">
        <h4 >Книга из {{ product.categories }}</h4>
        <h4>Цена: {{ product.price }} руб.</h4>
    </div>
    <div class="row py-2 intent color">
        <h4>Описание:</h4>
    </div>
    <div class="row intent color">
        <h5>{{ product.content }}</h5>
    </div>
<a class="p-2 text-dark" href="/">Главная</a><a class="p-2 text-dark" onclick="javascript:history.back(); return false;">Другие песни</a>
</div>

<style>
.aligncenter {
    text-align: center;
}

.intent{
text-indent: 1.5em;
 text-align: justify;
 margin:1%;
}
</style>
{% endblock %}